/*
colors used:
    #e43516     orange (h1)
    #e7e9e9     grey (submenu)
    #171717     almost black (menu-text)
    #babcbc     very light grey (footer)
*/

label {
    display: block;
}

input, textarea {
    border: 1px solid #babcbc;
    background: url('../img/input-bg.gif') repeat-x 0 0;
    padding: 4px 2px;
    width: 240px;
}

input {
    border: 1px solid #babcbc;
    background: url('../img/input-bg.gif') repeat-x 0 0;
    height: 14px;
    padding: 4px 2px;
}

textarea {
    height: 166px;
}
.form-item {
    margin-bottom: 10px;

}
.checkbox {
    width: 15px; 
    padding: 0;
    position: relative;
    top: 3px;
}

#content form input.button {
    border: none;
    cursor: pointer;
}

#content  li.error_message{
    padding: 2px 0;
    color: #e43516;
   
}
#content .formvalidation {
    border-bottom: 1px solid #babcbc;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #e43516;
}
#content form .required {
    color: #e43516;
}
#content form .error label {
    color: #e43516;
}
#content form .error input,
#content form .error textarea {
    border: 1px dotted #e43516;
}

.custom-dropdown {
    overflow: hidden;
}
.custom-dropdown input {
    width: 200px;
    height: 15px;
    background: none;
}
.custom-dropdown .dropdown-arrow {
    position: relative;
    left: -5px;
    top: 9px;
    cursor: pointer;
    clear: right;
    
}
.custom-dropdown .dropdown-select {
    background-color: #ffffff;
    padding: 5px;
    border: 1px solid #babcbc;
    border-top: none;
    position: absolute;
    z-index: 999;
    display: none;
    width: 214px;
    clear: left;
    float: left;
}

#content .custom-dropdown .dropdown-select ul {
    margin: 0;
}
#content .custom-dropdown .dropdown-select ul li {
    padding: 2px 4px; 
    list-style-image: none;
    cursor: pointer;
}
#content .custom-dropdown .dropdown-select ul li:hover {
    background-color: #e7e7e7;
}